#layoutWrapperUsersAdmin { 
	clear: both; 
	width: 950px; 
	margin: 15px auto 15px auto; 
	overflow: hidden; 
	}

#headerUsersAdmin { 
	clear: both; 
	width: 950px; 
	margin-bottom: 30px; 
	padding: 0; 
	background-color: #deded2; 
	text-align: left; 
	}

#contentUsersAdmin { 
	clear: both; 
	width: 920px; 
	margin-bottom: 30px; 
	padding: 0 15px 0 15px; 
	overflow: hidden; 
	}

#mainUsersAdmin1 { 
	float: left; 
	width: 920px; 
	overflow: hidden; 
	}

/* @group Standard Data (stdDataView) */

div.stdDataView {
	width: 720px;
	clear: both;
	overflow: hidden;
	}

div.stdDataView table {
	border-spacing: 0px 1px;
	}

div.stdDataView td.label,
div.stdDataView td.field,
div.stdDataView td.data {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	}
div.admin td.field,
div.admin td.data {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f9f9eb;
	}
div.stdDataView td.label {
	padding: 4px 6px 4px 2px;
	background-color: #e7e8d0;
	font-weight: bold;
	text-align: right;
	}
div.stdDataView td.data {
	padding: 4px 2px 4px 6px;
	}
div.stdDataView td.field {
	padding: 4px 4px 4px 4px;
	}
div.stdDataView td.top {
	vertical-align: top;
	}
div.stdDataView td.left {
	text-align: left;
	}
div.stdDataView td.right {
	text-align: right;
	}
div.stdDataView td.center {
	text-align: center;
	}
div.stdDataView input, 
div.stdDataView textarea {
	color: black;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #aaaaaa;
	}
div.stdDataView input.editInPlace, 
div.stdDataView textarea.editInPlace {
	background-color: #f9f9eb;
	}
div.stdDataView input.imgButton,
div.stdDataView input.inputButton,
div.stdDataView input.checkbox,
div.stdDataView input.radiobtn {
	border: none;
	}

div.stdDataView td.w1 {
	width: 52px;
	}
div.stdDataView td.w2 {
	width: 112px;
	}
div.stdDataView td.w3 {
	width: 172px;
	}
div.stdDataView td.w4 {
	width: 232px;
	}
div.stdDataView td.w5 {
	width: 292px;
	}
div.stdDataView td.w6 {
	width: 352px;
	}
div.stdDataView td.w7 {
	width: 412px;
	}
div.stdDataView td.w8 {
	width: 472px;
	}
div.stdDataView td.w9 {
	width: 532px;
	}
div.stdDataView td.w10 {
	width: 592px;
	}
div.stdDataView td.w11 {
	width: 652px;
	}
div.stdDataView td.w12 {
	width: 712px;
	}
div.stdDataView td {
	*border-bottom: 1px solid white;
	}

/* widths on input boxes have to be extra 2px smaller to allow for bug in Safari */
/* which draws them 2px wider than all the numbers add up to */
/* so there's a little extra room at the right in FFox and others, but that's OK */

div.stdDataView input.w1,
div.stdDataView textarea.w1 {
	width: 48px;
	}
div.stdDataView input.w2,
div.stdDataView textarea.w2 {
	width: 108px;
	}
div.stdDataView input.w3,
div.stdDataView textarea.w3 {
	width: 168px;
	}
div.stdDataView input.w4,
div.stdDataView textarea.w4 {
	width: 228px;
	}
div.stdDataView input.w5,
div.stdDataView textarea.w5 {
	width: 288px;
	}
div.stdDataView input.w6,
div.stdDataView textarea.w6 {
	width: 348px;
	}
div.stdDataView input.w7,
div.stdDataView textarea.w7 {
	width: 408px;
	}
div.stdDataView input.w8,
div.stdDataView textarea.w8 {
	width: 468px;
	}
div.stdDataView input.w9,
div.stdDataView textarea.w9 {
	width: 528px;
	}
div.stdDataView input.w10,
div.stdDataView textarea.w10 {
	width: 588px;
	}
div.stdDataView input.w11,
div.stdDataView textarea.w11 {
	width: 648px;
	}
div.stdDataView input.w12,
div.stdDataView textarea.w12 {
	width: 708px;
	}

/* narrow */

div.stdDataView input.w1n,
div.stdDataView textarea.w1n {
	width: 40px;
	}
div.stdDataView input.w2n,
div.stdDataView textarea.w2n {
	width: 100px;
	}
div.stdDataView input.w3n,
div.stdDataView textarea.w3n {
	width: 160px;
	}
div.stdDataView input.w4n,
div.stdDataView textarea.w4n {
	width: 220px;
	}
div.stdDataView input.w5n,
div.stdDataView textarea.w5n {
	width: 280px;
	}
div.stdDataView input.w6n,
div.stdDataView textarea.w6n {
	width: 340px;
	}
div.stdDataView input.w7n,
div.stdDataView textarea.w7n {
	width: 400px;
	}
div.stdDataView input.w8n,
div.stdDataView textarea.w8n {
	width: 460px;
	}
div.stdDataView input.w9n,
div.stdDataView textarea.w9n {
	width: 520px;
	}
div.stdDataView input.w10n,
div.stdDataView textarea.w10n {
	width: 580px;
	}
div.stdDataView input.w11n,
div.stdDataView textarea.w11n {
	width: 640px;
	}
div.stdDataView input.w12n,
div.stdDataView textarea.w12n {
	width: 700px;
	}

/* @end */

/* @group SAS Cntlbar Main */

#sasControlsMain { 
	clear: both; 
	width: 100%; 
	margin: 0 0 20px 0; 
	padding: 0 0 0 0; 
	text-align: left; 
	background-color: #fff; 
	overflow: hidden; 
	}

#sasControlsMain form { 
	display: inline; 
	}

#sasControlsMain input.sasButton { 
	float: left; 
	width: 120px; 
	padding: 6px 5px 6px 0; 
	}

/* @end */

/* @group SAS Controls Filter */

#sasControlsFilter { 
	clear: both;
	width: 100%;
	margin: 0;
	padding: 5px 0 5px 0; 
	border-top: 1px solid #a6a18c;
	border-bottom: 1px solid #a6a18c;
	}

#sasControlsFilter input.imgButton { 
	vertical-align: middle; 
	}

/* @end */

/* @group SAS Controls Nav */



/* @end */

/* @group SAS Cntlbar Form */

#sasControlsForm { 
	clear: both; 
	width: 100%; 
	margin: 2px 0 2px 0; 
	padding: 0; 
	text-align: right; 
	background-color: #deded2; 
	overflow: hidden; 
	}

#sasControlsForm input.sasButton { 
	float: right; 
	padding: 6px 5px 6px 0; 
	overflow: hidden; 
	}
/* @end */

/* @group Pagination */

/* assumes the use of mislav-will_paginate gem */

.paginationWrapper { 
	clear: both;
	width: 720px;
	margin: 15px 0 10px 0;
	overflow: hidden;
	}

.paginationInfo { 
	float: left;
	width: 260px;
	margin: 0;
	padding: 3px 0 3px 0;
	text-align: left;
	overflow: hidden;
	color: #666;
	vertical-align: middle;
	}

.pagination { 
	float: left;
	width: 460px;
	margin: 0;
	padding: 3px 0 3px 0;
	text-align: right;
	overflow: hidden;
	vertical-align: middle;
	}

.pagination a { 
	padding: 2px 5px 2px 5px; 
	margin:  2px; 
	border: 1px solid #4d4d4d; 
	text-decoration: none; 
	color: #black; 
	background: url(/masthead/paginate_button.gif) repeat-x; 
	}

.pagination a:hover, .pagination a:active { 
	color: black; 
	}

.pagination span.current { 
	padding: 2px 5px 2px 5px; 
	margin: 2px; 
	border: 1px solid #4d4d4d; 
	background-color: #d0d0d0; 
	color: black; 
	}

.pagination span.disabled { 
	padding: 2px 5px 2px 5px; 
	margin: 2px; 
	border: 1px solid #bbb; 
	color: #bbb; 
	}

/* @end */

/* @group usersAdminList */

table#usersAdminList td.viewBtn {
	width: 32px;
	text-align: center;
	}

table#usersAdminList td.editBtn {
	width: 32px;
	text-align: center;
	}

table#usersAdminList td.name {
	width: 292px;
	}

table#usersAdminList thead td.name {
	width: 332px;
	text-align: center;
	}

table#usersAdminList td.llogin {
	width: 112px;
	text-align: center;
	}

table#usersAdminList td.logins {
	width: 92px;	
	text-align: center;
	}

table#usersAdminList td.status {
	width: 52px;
	text-align: center;
	}

table#usersAdminList td.deleteBtn {
	width: 32px;
	text-align: center;
	}

/* @end */

/* @group usersFiltersList */

table#usersFiltersList{
	}

table#usersFiltersSummary {
	margin-top: 0px;
	}
	
table#usersFiltersList td.viewBtn {
	width: 32px;
	text-align: center;
	}

table#usersFiltersList td.editBtn {
	width: 32px;
	text-align: center;
	}

table#usersFiltersList td.name,
table#usersFiltersSummary td.name {
	width: 112px;
	text-align: center;
	}

table#usersFiltersList td.table,
table#usersFiltersSummary td.table {
	width: 132px;
	text-align: center;
	}

table#usersFiltersList td.field,
table#usersFiltersSummary td.field {
	width: 112px;
	text-align: center;
	}

table#usersFiltersList td.match,
table#usersFiltersSummary td.match {
	width: 212px;
	text-align: center;
	}

table#usersFiltersList td.op,
table#usersFiltersSummary td.op {
	width: 32px;
	text-align: center;
	}

table#usersFiltersList td.deleteBtn {
	width: 32px;
	text-align: center;
	}

table#usersFiltersSummary td.filler {
	width: 72px;
	}


/* @end */

/* @group userPrivMatrix */

div#userPrivMatrix {
	clear: both;
	width: 720px;
	background-color: #f9f9eb;
	overflow: hidden;
	}

div#userPrivMatrix div.userPrivSet {
	float: left;
	margin: 0;
	padding: 8px 25px 8px 25px;
	_width: 120px;
	_padding: 8px 10px 8px 10px;
	}

div#userPrivMatrix div.privLabel {
	height: 20px;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Verdana, "Trebuchet MS", Arial, "Luxi Sans", sans-serif;
	font-size: 12px;
	line-height: 100%;
	font-weight: bold;
	}

div#userPrivMatrix div.privOption {
	height: 20px;
	line-height: 100%;
	margin: 0;
	}

/* @end */

/* @group userBulkUpdate */

#bulkUpdatePrivileges div.radioSet { 
	padding: 4px 0 4px 0;
	}

#bulkUpdatePrivileges div.altRowA { 
	background-color: #f9f9eb; 
	}

#bulkUpdatePrivileges div.altRowB { 
	background-color: #efeee5; 
	}

#bulkUpdatePrivileges span.radioSetLabel { 
	width: 80px;
	font-weight: bold; 
	}

/* @end */

